[Unit]
Description=All E2guardian Web filtering
After=network.target
After=squid.service
Wants=eole-guardian@0.service eole-guardian@1.service eole-guardian@2.service
PropagatesReloadTo=eole-guardian@0.service eole-guardian@1.service eole-guardian@2.service

[Service]
Type=oneshot
ExecStart=/bin/echo "Start all E2guardian instance"
ExecStop=/bin/echo "Stop all E2guardian instance"
ExecReload=/bin/echo "Reload all E2guardian instance"
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
